1. Space Related
Realsee Open API
  • Open API
    • Permission Interface
      • Get access_token
    • Metadata Related
      • Short Link Code Parsing
      • Combine VR Data
    • Viewing Service
      • Create Viewing Room (Open Platform Version)
      • Get Room Ticket
      • Get Voice Room Signature Interface
      • Get Viewing Room Details
    • Basic Data
      • VR Basic Data
      • Homepage Basic Data
      • Project List Data
      • VR point collection information
    • Edit Data
      • Space Related
        • Route guidance (old)
          GET
        • Hot data
          GET
        • Ruler data
          GET
        • Explain data
          GET
        • Point navigation data
          GET
        • Floor plan plug-in related data
          GET
        • Point video data
          GET
        • Custom ruler data
          GET
        • Label data
          GET
        • Route guidance
          GET
        • Get floor perspective
          GET
        • Get a list of surveillance videos
          GET
        • Hot data_V2
          GET
        • Hot data_V4
          GET
        • Get the entry door data
          GET
        • Entry door data interface
          GET
        • Get tag details
          GET
        • Point navigation data (new)
          GET
        • Tag list
          GET
        • Route planning
          GET
      • Business Related
        • VR introduction data
        • Extended information details (PDF&image file list)
        • Get PDF file preview link
        • Personal business card information
        • Get page component data
      • Configuration Related
        • VR configuration data
        • Source dimension introduction
        • Route guidance personalized configuration
        • Tag configuration
  • Schemas
    • Schemas
      • Work Data
      • Account description
      • Hot spot tag data
      • User details
      • Hotspot tag response data body
      • Account details
      • Manual ruler data
      • Point navigation data
      • Point video data
      • Label data
      • Route guidance data
      • Short-link coding details
      • Home screen data
      • Gateway response body
  1. Space Related

Point navigation data (new)

GET
https://app-gateway.realsee.ai/open/saas/v1/custom/observer/guide/list

Request

Query Params

Header Params

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --globoff 'https://app-gateway.realsee.ai/open/saas/v1/custom/observer/guide/list?resource_code=' \
--header 'Authorization: '

Responses

🟢200成功
application/json
Bodyapplication/json

Example
{
    "request_id": "string",
    "trace_id": "string",
    "business_code": "string",
    "osi_request_id": "string",
    "code": 0,
    "status": "string",
    "data": {
        "can_play": true,
        "list": [
            {
                "config": {
                    "can_play": true,
                    "move_effect": "string",
                    "move_speed": 0,
                    "move_speed_enum": [
                        0
                    ],
                    "play_mode": "string",
                    "play_rotation": 0,
                    "play_speed": 0,
                    "play_speed_enum": [
                        0
                    ]
                },
                "custom_id": 0,
                "data": {
                    "distance": 0,
                    "flag_position": [
                        "string"
                    ],
                    "floor_index": 0,
                    "fov": 0,
                    "heading": 0,
                    "latitude": 0,
                    "longitude": 0,
                    "mode": "string",
                    "offset": null,
                    "pano_index": 0
                },
                "derived_id": 0,
                "derived_id_str": "string",
                "display_index": 0,
                "height": 0,
                "id": 0,
                "name": "string",
                "pano_index": 0,
                "picture_url": "string",
                "square_picture_url": "string",
                "type": 0,
                "width": 0
            }
        ]
    },
    "cost": 0
}
Previous
Get tag details
Next
Tag list
Built with